#OM后台-自定义专题搜索
special_list:
  #自定义专题-无条件-搜索
  -
    case: '自定义专题-无条件-搜索'
    page_index: 1
    page_capacity: 10
    page_id: ''
    name: ''
    creator_name: ''
    create_time_gt: ''
    create_time_lt: ''
    is_online: 1
    status: 0
    start_time: ''
    end_time: ''
    assert: 1
    aseert_error: 999